Kashjoy+ - Bug #5
07/19/2022 05:27 PM - Pakkhamon Worrakajanakul

Status: Resolved Start date: 07/19/2022
Priority: Normal Due date:

Assignee: Wisarut Tiyamanee % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0000000000000 paf DOOOODDODODDOODODDOODODDD 70D,

History

#1 - 08/01/2022 01:24 PM - Jirapat Khonghirun

- Status changed from New to Resolved

#2 - 08/01/2022 04:07 PM - Vatchara J

- Assignee set to Wisarut Tiyamanee
